<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAoCAYAAAC8cqlMAAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7O
        HOkAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAAsMAAALDAE/QCLIAAAAGHRFWHRTb2Z0d2FyZQBBZG9i
        ZSBGaXJld29ya3NPsx9OAAAH3klEQVRoQ9WYW2ybZxnHfYwPsR1/Pjs+JanjQ+3Eh/gUJ3ESO8nSNqdl
        SbqmgUpIrAiVCzZGxdAQAqRpCBhwwXYxhNAm9QJtF0wwKpCmaZPWCSRYp10gNnXhAiYhtaNjiE2Fh//z
        5XPqBDuJHTcdn/RK9vu9h+f3Pcf3lRGR7G43mUxWQes+jByfBIhVrUZ3XaVS/ez/FgRa+FJHh4bMZit1
        dZlJoVB+r1WYu6IRACjwfLejQ0sGg4k6O40kCIAxMYzioVZgjhwEEIJSqXxBp+sEwBZEtVksNmhH+LdC
        Ib+3WZgjBQGEHxBX9HrDtiZqQVg7VqudtFrtDYxNNANzZCAQbFipVG02gqgCCWYL+XwBgBquYY7noDBH
        AgKBluHUN/T622ZUq4nq764ugVyubhoYSNDE+CR5Pd7XMPfYQWDuOIhcLr+g0dx26noAbFJmaKK720vx
        2ACdmD1J958+QwF/4EOArN11EAgR1+v0ZDR27XDq3X7BTs7mlEikaH5+kVbuWyGv1/tnzJ85CASPuaMa
        gSAXTYCohtjd2mBAdu5AoJcymSytrKyKEO5u928xN3VQiLaCqFTKzyAHbCc0CCLXaXWXOT/UMyeGsNkc
        1NcXpEJ+mNZWT9PkxCR5PJ4Xm3HyKmxbNIKNv2w0sp0LBJ+YFr+QTBZ0OFwfezx+MplumxZrhxMf3lF/
        f5jGxkq0fv865XN5ksllP8Q8bTOaaAsIS4vnKXZmkyScXt/5R/Sp0Uo9Pb2UTKbJ7faQ3e4UG0elgL+H
        YsfjVKlM0dn1DZhVhskfbgXg0CDY2KJWd/ycv3BtmWG3O7jM+BZvIAjCM7lsjnLZAsVicRqID1I6NUTF
        4igtwKnPrp+lbDZ3E2ttHAaiZR+BoFGXy/V2NHpcDJkc/0U/ABTbPUyJy4wka8Zms12dn1ugdQi9fobb
        Op379Dk49SpHpncxZuSwEC2DoMwIuV3u3w8NZWgonRFhOA+wZtiJnU4Xwdxek3wlFgqF3isUhj9CjrgZ
        jUY30d602eyXuGRpB0TLIJKA5s7OzhfZVGAe+Lq+bRiOVFarjVCSfFEa2wehI2gmdmbWVLsADu0j1QVQ
        4D2bSqYojxDKSY0h2PHZwc1m8wcQOtRuoeut11T4hVAq6YsaWUA0Fy+KfPH9JGCKxRHq7ekTQ6sfUHE4
        t2AWLn9iQCCwF6e3S2q1+qpKpd5EtLqJMPsvnU7/V7yLsqDQzCOpdJpKYxOUGExSEuXG3Nw88sQY6fX6
        83caZl+NQNA8bP0al9/VDC0mNUQqzgsAuIoxegnmcwizt07NzYlF3wZyRCKRuK7T6U7eVRAIuKbRaP5e
        r8TgPrvdRb29x+ATpmcxVik59lI4HL556uQp8nl9v0N/eDcE+uJoU+2Ea6gRbPQFvhhoVPBtgTjFiAXB
        OTNvC4bfs2jPoNnqQMhxzP210+klrP9Iu2D+BwSb8/P4fmcIjkxcR5VK45y1P8ac4EGEwrivxuN5+FGB
        QZYlLWoOm1N2gGAxA+6XntNqdXtqgrXEGZwze7lc4Yr1MubK9wPBmIuRcOojhsDvpzkKSiBfs1qd76Pg
        /A76OvZbZ8/wy5EJTv3Kfmfq2vJ7HMfRmakZFuriXptLWn40Ehm6VS4v4SMZX0afRoLIBQLh6/l8hdd5
        kj8Iv2tWQ6JG8AwitL69dZLbeUVT6+jVClcsv0dLYuWaRsjF/IG6X2kriw9hjV8kk8M4d5Q5+7+KPrO0
        r06t1lweLkyR2+V7B/1OqT+j1xn+YrE4HkOf/SAaYogyyokb/cGQ6LyNnJtrKS7BIxGY02SZNs5u0HBh
        GGWI4kIDCCPM5aVkooBEOY0wLJrTT9BM1fFKheJphugPxvndogQh12oNl4rFWcjj5iPBQX1P1ocC7vXM
        UJaCgBEE2w6Y2ouBGC4G7rlnlk6vnUZpLpbforM2AFF7PAEUlqPwJ9cbGLtQHce+oVR1/HgoVRK1BGt4
        rObdYiiUxPpjDHfmINoQP4D0Fbwot9/larYHJUa1kmUIrp28Xv/WxcDcIi3fu4yayreJTYr7bYIq4BzG
        PVirBfwO4Kr0+eLwDI2OnCCM+RH6FJIcLqvV9WalvMj7/qEZx9/+mpiUQvn9fjbDlayfLGIFayd/oIcY
        cHl5hZYWl8jpcFxp1hElIbsw74Knu/e9EZhaOl0khVLBUUqshPEIMrn81fHxOTp2LMKlT+9+H6r2/Q6z
        wDljOXY89p9sNk99yNhsavl8gVZxu7EwvwCHdL3AGza1gUzmw5yH3W7/tQL8YQKC+rw9LOgDNeZkkMsV
        v8rnJikUGriFd59tZo9t06qdpFarHuKqtVKZpkp5is5IFwNGg/GJqgk0swnmzMWOp2l6apkGB/N84Pop
        +tw1EF2A+E0uOwm/KLFqvt3M+tvr1JuE+uqJ0tg4nX/gfDW87pkn9toYgjm73f4rCO0/wO8dF274PysI
        jrdGizOIhgmGeBRNrNmabY0ijswiWH4ZCUe49FhvdtHd43drEv970L4eDMY/WFj4FK5J0//A/5Y/Vl3T
        qlG5A4tnDwtRsx5nbD7yft7nC/5tYuIUTU8v4SDW/yf0HbrMb1qFrYJB2K9Eo6l/5nMTdPLEGkXC8Q+V
        CuXj6Le0umbDqNWOBRutgaT34MhIBQ6f2YQPfgMAdcuaVmU4Mo3grsuDyvqbABCPxu1u/wUbTUIQgzfU
        iAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description :

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
</root>